
import 'package:flutter/material.dart';
import 'package:flutter_svg/flutter_svg.dart';
import 'package:mc_common_app/extensions/int_extensions.dart';
import 'package:mc_common_app/extensions/string_extensions.dart';
import 'package:mc_common_app/theme/colors.dart';

class DropDownText extends StatelessWidget {
  String title;

  DropDownText(this.title);

  @override
  Widget build(BuildContext context) {
    return Row(
      crossAxisAlignment: CrossAxisAlignment.center,
      mainAxisAlignment: MainAxisAlignment.center,
      children: [
        title.toText(color: accentColor, fontSize: 16, letterSpacing: -0.64,),
        16.height,
        SvgPicture.asset(
          "assets/ic_arrow_down.svg",
          width: 10,
          height: 10,
        ),
      ],
    );
  }
}
